@charset "utf-8";
body {
	/*font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;*/
    font-family:arial;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
    background:#FEF9F5;
}
#wrap {
	margin: 0 auto;
	
}
#outer-container{
 background: url(../images/bg-body.jpg) repeat-x;   
}
.container{
    background:#FFF;
	width:990px;
	margin: 0px auto 0px auto;
    -webkit-box-shadow: 0px 0px 20px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 0px 20px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 0px 20px rgba(50, 50, 50, 0.2);
}
.clear{clear:both}
.red{
    color:#E42328;
}
.padd10{
    padding:10px;
}
td{vertical-align:top;}
header {
  

	padding:0px 30px;
    margin:0px;
    border:0px;
}
header .right{
    float:right;
    text-align: center;
    width:300px;
}
header h2{margin:0px 0px;padding:0px;}
header h2 a{
color:#E42227;
    text-decoration:none;
}
#banner{
    background:#000;
    padding:0px;
    margin:0px;
}
#bg-banner{
    height:300px;
    position:relative;
}
footer{
    padding:10px 20px;
 	color:#555; 
	margin: 0px auto 20px auto;
    text-align:center;
}
footer a{
    color:#f00;
    text-decoration:none;
}
footer a:hover{
    color:#F05A28;
}
.social{margin-top:5px;}
#search{
	width:240px;
	height:30px;
    margin-left:30px;
	background:url(../images/bg-search.png) no-repeat;
}
#search:hover{
    background:url(../images/bg-search-o.png) no-repeat;
}
#search-text{
    float:left;
    border:none;
    height:26px;
    padding:0px;
    margin:2px 0px 2px 13px;
    width:190px;
}
#search-submit{
    background:transparent url(../images/search-button.png) no-repeat center center;
    width:30px;
    height:30px;
    border:none;
    float:right;
    cursor: pointer;
}
#menu{	
	height:	106px;
}
#navbg{
	height:40px;
    display:none;
}
#menu-toggle {
	position:absolute;
    left:10px;
    z-index:9999;
    top:10px;
    width:31px;
    height:29px;
    background:url(../images/bg-nav-t.png) no-repeat;
}
#menu-toggle:hover{
    background:url(../images/bg-nav-t-o.png) no-repeat;
}
#contents_container{
    background:#fff;
    padding:0px 30px 30px 30px;
}
#contents_container a{
    color:#f00;
}
h1{
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size:60px;
    margin:15px 0px;
    text-shadow: 2px 2px 5px #999;
}
.products h1{
 	margin:5px 0px 10px 0px!important;   
    padding:0px!important;
}
.products h2{
 	margin:5px 0px 0px 0px!important;   
    padding:0px!important;
}
.products h3{
 	margin:0px!important;   
    padding:0px!important;
}

a img{ border:none;}
#banner-text{
    background:transparent url(../images/b-fast-delivery.png) no-repeat left bottom;
    background-size:100%;
    width:100%;
    height:300px;
    position:absolute;
    top:0px;
    z-index:1;
    display:block;
    padding:0px;
    left:0px;
}
.contact, .products{margin:0px;padding:0px;clear:both;width:100%;}
.contact li { list-style:none; display:block;float:left; width:45%;margin-right:5%}
.products li { list-style:none; display:block;float:left; width:33%;margin-right:0%; margin-bottom:20px!important;}
#contact{padding-right:20px}
#contact td{padding-bottom:15px;}
#contact input, #contact textarea{
    width:100%;
    background:#E5E5E5;
    border:solid 1px #999;
    -moz-border-radius: 5px;
	border-radius: 5px;
    font-size:16px;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    padding:5px;
}
#contact input{height:30px;line-height:30px}
#contact button{
    background:#999;
    font-size:16px;
    padding:6px 30px;
    border:solid 1px #999;
    -moz-border-radius: 5px;
	border-radius: 5px;
    color:#fff;
    font-varient:uppercase;
    cursor:pointer;
}
div.map{
    background:#E5E5E5;
    border:solid 1px #999;
    -moz-border-radius: 5px;
	border-radius: 5px;
    font-size:16px;
    padding:5px;
    clear:both;
}
#c-1, #c-2, #c-3, #c-4{
    padding:20px;	
    display:block;
    color:#fff;

}
#c-1{
    background:#44A747;	
    display:block
}
#c-2{
    background:#8062A8;	
}
#c-3{
    background:#F08E27;	
}
#c-4{
    background:#008ED7;	
}
.c-header{
 	padding-top:110px; 
}

.c-header a{
    display:table-cell;
    width:232px;
    vertical-align:middle;
    text-align:center;
    color:#fff!important;
    font-size:16px;
    text-decoration:none;
    font-weight:bold;
    height:59px;
}
.highlight{background:#ff0;}
#delivery p{
    clear:both;
}
#delivery span{
    display:table-cell;
    float:left;
    width:200px;
    height:55px;
    vertical-align:middle;
}
#delivery textarea{
    width:250px;
    border:solid 1px #999;
    -moz-border-radius: 5px;
	border-radius: 5px;
    font-size:16px;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    padding:5px;
}
.d-tick, .d-cross{
    width:60px!important;
    
    background: url(../images/tick-cross.jpg) no-repeat; 
}
.d-cross{
    background-position: 0px -57px;
}

.sf-menu li {height:40px;line-height:40px}
.m1{background: rgb(228, 35, 40); background: rgba(228, 35, 40, 0.3);border-bottom: solid 2px rgb(228, 35, 40);}
.m1:hover{background: rgb(228, 35, 40); background: rgba(228, 35, 40, 0.8)}

.m2{background: rgb(68, 167, 71);background: rgba(68, 167, 71, 0.3);border-bottom: solid 2px rgb(68, 167, 71)}
.m2:hover{background: rgb(68, 167, 71);background: rgba(68, 167, 71, 0.8);}

.m3{background: rgb(240, 142, 39);background: rgba(240, 142, 39, 0.3);border-bottom: solid 2px rgb(240, 142, 39)}
.m3:hover{background: rgb(240, 142, 39);background: rgba(240, 142, 39, 0.8)}

.m4{background: rgb(0, 191, 255);background: rgba(0, 191, 255 ,0.3);border-bottom: solid 2px rgb(0, 191, 255)}
.m4:hover{background: rgb(0, 191, 255);background: rgba(0, 191, 255, 0.8)}

.m5{background: rgb(128, 98, 168);background: rgba(128, 98, 168, 0.3);border-bottom: solid 2px rgb(128, 98, 168)}
.m5:hover{background: rgb(128, 98, 168);background: rgba(128, 98, 168, 0.8)}
@media all and (max-width: 989px) {
   
    .container{width:auto}
    
    
}
@media all and (max-width: 768px) {

	
    #contents_container{font-size:12px;padding: 0px 20px 20px;}
    #contents_container h1{font-size:40px;}
    .contact li, .products li { float:none; width:100%!important; margin-right:0%; display:block;}
    .hide{display:none;}

}
@media all and (max-width: 600px) {
    header {text-align:center}
    header .right{float:none!important;width:100%}
    header .social{display:none;}
    header #search{margin:5px auto}
    
}
 
    